[package]
name = "rss-tool"
version = "0.1.0"
edition = "2021"

[dependencies]
iced = {git = "https://github.com/iced-rs/iced", branch = "master", features = ["advanced","image","markdown","tokio"]}
reqwest = { version = "0.12", features= ["blocking"]}
rss = "2.0"
web-sys = "0.3.70"
mdka = "1.2.10" #Not Sure if this is useful...
rusqlite = {version=">=0.34",features=['bundled']}
html2md = "0.2"
regex = "1"
directories-next = "2.0.0"

[profile.dev]
opt-level = 3

[profile.release]
opt-level = 3
